﻿
.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}






:active,
:focus { outline: none !important; }


a {
	text-decoration: none !important; 
}

 

#wrapper {
	position: relative;
	float: none;
	/*width: 1220px;*/
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.bgcolor 
{
    background-color: #10538b !important;
    height:42px;
    padding-top:5px;
}
.left
{
    float:left;
}
.verticalline
{
    padding:20px;
    padding-top:50px;
}
#header-wrap
{
    width:100%;
    position:relative;
}
.container-menu 
{
    padding-left:20%;
    margin-right:0%;
    width:100%;
    height:auto;
}
.headerleft
{
    width:20%;
    float:left;
    position:relative;
    padding:5px;
}
.headerleft ul,.headerright ul 
{
    font-family:'Lato,regular';
    font-size:14px; 
    list-style-type: none;
    margin: 0;
    padding: 0;
    position:relative; 
/*    font-weight:bold;*/ 
}
.headerleft ul li, .headerright ul li
{
    display:inline;
    padding-right:19px;
}
.headerleft ul li a
{ 
    text-decoration:none;
    color:#eab405; 
}
.headerleft ul li a : hover
{
    color:#eab405;
}
.headerright
{
    /*width:50%;*/
    float:left;
    position:relative; 
    padding:5px;
}
.headerright ul li a
{ 
    text-decoration:none;
    color:#ffffff; 
	font-family: lato;
}
.headerright ul li a : hover
{
    color:#ffffff; 
}
.search
{ 
    border:1px solid #6C6C6C;
    width:10%;
    float:left;
    position:relative;
    padding:5px;
    height:30px;    
    text-align:right
}
.container1
{
   position:relative;
   width:100%;
}
#logo
{
    float:left;
    width:34%;
	padding-top: 1.3%!important;
}
#header2
{
    position:relative;
    width:100%;
    /*padding-top:1%;*/
    
}
.home
{
    float:left;
    width:5%;
    padding:5px;
    padding-top:50px;
}
.innerrow
{
    width:100%; 
    padding-left:10px;
    padding-top:23px;
    font-weight:bold;
}
 
.innerrow ul li
{
    display:inline;
    padding-right:15px;
}
.innerrow ul li a
{
    color:#656565;
    font-family:Lato, bold;
    font-size:16px;
    font-weight:normal;
}
 
.innerrow ul li.highlight a
{
    color:#ebb505;
}

.c-menu__items li.highlight a
{
	color:#ebb505;
}

.mobmenu
{
    background-color:#10538b;
	text-align:left; 
	 padding-left:1%;
	
}

.submenu-pad
{
	padding-left:17%;
	text-align:justify;
    line-height: 1.1;
}

.mobmenu .highlight1
{
    background-color:#054d8b; 
	
}
.mobmenu ul
{
      padding:0px;
}
.mobmenu ul li
{
      padding:3px 0px 3px 0px;
}
.mobmenu  ul li a
{
      color:#fff;
      font-weight:bold; 
}
.menu-vertical-line {
    position: absolute;
    left: 100%;
    top: 0%;
}
.menu-vertical-line2 {
    position: absolute;
    left: 100%;
    top: 30%;
}
.menu-vertical-line3 {
    position: absolute;
    left: 100%;
    top: 60%;
}
.ulBlockTitle
{
    font-weight:bold;
    font-size:14px;
}

.mob-ulBlockTitle
{
	font-weight:bold;
    font-size:14px;
	color:lightgray;
	padding-left:10%;
}

.ulBlock
{
    padding:0px;
    font-size:12px;
}
.li_menu_link
{
    padding-top:3px;
    font-size:14px !important;
}
.li_menu_link:hover
{
    color:Red;
    font-size:14px !important;
}